Ventia
Groups

List groups

GET
/groups

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key sent as Authorization: Bearer <API_KEY>.

Response Body

OK

application/json; charset=utf-8
  1. response
[index: integer]?
curl -X GET 'https://api.getventia.com/api/v1.0/groups'
[  {    "_id": "609b3cff61ffd5f1e446d234",    "descendants": [      "609ecaec8e2966c543cce9d0"    ],    "ancestors": [],    "name": "Company Amazing",    "displayName": "Amazing",    "businessName": "Amazing SAS",    "country": "uy",    "archivingReasons": [      {        "name": "Not work",        "code": "notwork",        "active": true,        "type": "normal",        "_id": "62a8e944ce93810e2941ceee"      }    ],    "origins": [      {        "name": "Store",        "code": "store",        "active": false,        "ghost": false,        "_id": "6369166819c8b5ece25fcb75"      }    ],    "visitResults": [      {        "name": "Talked with owner",        "code": "ownertalk",        "type": "done",        "active": true,        "ghost": false,        "group": "609b3cff61ffd5f1e446d234",        "_id": "62e8232ee1ba4d62b8917e22"      }    ],    "additionalDataFields": [      {        "name": "House name",        "code": "housename",        "type": "string",        "active": true,        "required": true,        "ghost": false,        "group": "609b3cff61ffd5f1e446d234",        "options": [],        "_id": "62f190b984d30b2740f7c372"      }    ],    "statusTags": []  }]